0012166: copy to clipboard needs to set view for splitview
[tine20] / tine20 / composer.json
1 {
2     "name": "tine20/server",
3     "description": "Tine 2.0 Server",
4     "type": "project",
5     "keywords": ["Groupware", "Collaboration", "CRM", "Calendar", "Addressbook", "Teamwork", "Tasks", "Timetracking"],
6     "homepage": "http://www.tine20.org",
7     "license" : ["AGPL-3.0", "BSD-3-Clause", "LGPL-2.1+", "MIT"],
8     "repositories": [{
9       "type": "git",
10       "url": "http://git.tine20.org/git/composerapploader"
11     }, {
12         "type": "git",
13         "url": "http://git.tine20.org/git/opendocument"
14     }, {
15         "type": "git",
16         "url": "http://git.tine20.org/git/timezoneconvert"
17     }, {
18         "type": "git",
19         "url": "https://github.com/lkneschke/phing"
20     }, {
21         "type": "git",
22         "url": "https://github.com/lkneschke/Component_ZendHttp"
23     }, {
24         "type": "git",
25         "url": "http://git.syncroton.org/Syncroton"
26     }],
27     "require": {
28         "tine20/composerapploader": "dev-master",
29         "syncroton/syncroton": "1.1.*",
30         "ezyang/htmlpurifier": "v4.6.0",
31         "codeplex/phpexcel": "1.7.8",
32         "phpoffice/phpword": "0.12.*",
33         "sabre/dav": "1.8.*",
34         "sabre/vobject": "3.1.3 as 2.1.313",
35         "metaways/opendocument": "1.1",
36         "metaways/timezoneconvert": "0.2",
37         "zendframework/zend-http": "2.2.8-p3 as 2.2.8",
38         "doctrine/orm": "2.5.*"
39     },
40     "require-dev": {
41         "phpunit/phpunit": "3.7.*",
42         "phing/phing": "2.6.1-p0"
43     },
44     "autoload": {
45         "files": [],
46         "psr-0": {
47             "": ["", "library"],
48             "TimeZoneConvert": "library/TimeZoneConvert/lib/",
49             "Zend_": ["", "library/zf1ext", "library"],
50             "qCal": "library/qCal/lib"
51         },
52         "classmap": [
53             "library/idnaconvert"
54         ]
55     },
56     "include-path-desc": "ZF1 still needs include path as it does not consequently use autoloading internally",
57     "include-path": ["", "library/zf1ext", "library"],
58     "config": {
59         "secure-http": false
60     }
61 }